Bug 75548 - Minimal/Everything Option Too Late
Minimal/Everything Option Too Late
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-09 16:19 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 22:57:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-09 16:19:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
The Minimal Install/Install Everything options should appear at the top of the
package list, not at the bottom.  This would make for a more friendly install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run Installer

Actual Results:  Minimal/Everything options showed up after package list

Expected Results:  Minimal/Everything options should have been before package list

Additional info:
Comment 1 Jeremy Katz 2004-10-04 22:57:53 EDT
minimal/everything are options I'd like to remove at some point.  So
I'm definitely not going to be moving them to the top of the list.

Note You need to log in before you can comment on or make changes to this bug.